function csspatern(ver){
//set valiable
//ディレクトリ別CSS設定
	var cssDir = new Array();
	cssDir[0] = "no";
	cssDir[1] = '/css/';
	cssDir[2] = 'css/';
	cssDir[3] = '../css/';
	cssDir[4] = '../../css/';
	cssDir[5] = '../../../css/';

	var App = navigator.appName;
	var Agent = navigator.userAgent;
	var cssTags = '<link rel="stylesheet" type="text/css" href="';
	var flag = null;
	//ここからブラウザとOS分岐(MAC)
	if(Agent.indexOf('Mac') != -1) {
		if(Agent.indexOf('4.7') != -1){
			flag = "mac_nn4";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacNN4_style">');
			document.close();
		} else if(Agent.indexOf('Netscape') != -1){
			flag = "mac_nn";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacNN_style">');
			document.close();
		} else if(Agent.indexOf('Opera') != -1){
			flag = "mac_op";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacOpera_style">');
			document.close();
		} else if(Agent.indexOf('Fire') != -1){
			flag = "mac_ff";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacFire_style">');
			document.close();
		} else if(Agent.indexOf('Safari') != -1){
			flag = "mac_sf";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacSafari_style">');
			document.close();
		} else if(Agent.indexOf('MSIE') != -1){
			flag = "mac_ie";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="MacIE_style">');
			document.close();
		}
	}

	//ここからブラウザとOS分岐(WIN)
	if(Agent.indexOf('Win') != -1) {
		if(Agent.indexOf('4.7') != -1){
			flag = "win_nn4";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="WinNN4_style">');
			document.close();
		} else if(Agent.indexOf('Netscape') != -1){
			flag = "win_nn";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="WinNN_style">');
			document.close();
		} else if(Agent.indexOf('Opera') != -1){
			flag = "win_op";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="WinOpera_style">');
			document.close();
		} else if(Agent.indexOf('Fire') != -1){
			flag = "win_ff";
			document.open();
			document.write(cssTags + cssDir[ver] + flag + '.css" title="WinFire_style">');
			document.close();
		} else if(Agent.indexOf('MSIE') != -1){
			if(Agent.indexOf('7.0') != -1){
				flag = "win_ie7";
				document.open();
				document.write(cssTags + cssDir[ver] + flag + '.css" title="WinIE7_style">');
				document.close();
			} else {
				flag = "win_ie";
				document.open();
				document.write(cssTags + cssDir[ver] + flag + '.css" title="WinIE_style">');
				document.close();
			}
		}
	}
}
//csspatern(1);

